<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
  <html>
  <body>
        <xsl:apply-templates select="OBJECT"/>
  </body>
  </html>
</xsl:template>



<xsl:template match="OBJECT">
<h1>Versuchsnummer: <xsl:value-of select="@TESTNUMBER"/></h1>
<table >
	<xsl:for-each select="./ATTRIBUTE">
	<tr>
		<td><xsl:value-of select="./CAPTION"/></td>
		<td>:<xsl:value-of select="./VALUE"/></td>
		<td><xsl:value-of select="./COMMENT"/></td>
	</tr>
	</xsl:for-each>
	<xsl:for-each select="./COMPONENT">
	<tr bgcolor="FFFF99">
		<th colspan="3"><xsl:value-of select="./CAPTION"/></th>
	</tr>
	<xsl:for-each select="./ATTRIBUTE">
	<tr>
		<td><xsl:value-of select="./CAPTION"/></td>
		<td>:<xsl:value-of select="./VALUE"/></td>
		<td><xsl:value-of select="./COMMENT"/></td>
	</tr>
	</xsl:for-each>
	</xsl:for-each>
</table>
</xsl:template>

</xsl:stylesheet>